App::ClusterSSH::L10N(3)

SYNOPSIS
    use ClusterSSH::L10N;
    my $lang = ClusterSSH::L10N->get_handle('en');
    $lang->maketext('text to localise with args [_1]', $arg1);

DESCRIPTION
Locale::Maketext based translation module for ClusterSSH. See Locale::Maketext for more information and usage.

NOTE: the default language of this module is English.

METHODS
See Locale::Maketext - there are currently no extra methods in this module.